<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <!-- Title -->
    <title>Dostluk Gala</title>

    <!-- StyleSheet -->
    <link rel="stylesheet" href="./assets/css/styles.css" />
    
    <!-- Scripts -->
    <script src="./assets/js/navbar.js" defer></script>
    <script src="./assets/js/portfolio.js" defer></script>
    <script defer>
        window.onresize = window.onload = () => {
            if(window.innerWidth > 425){
                document.getElementById('logo').src = "./assets/img/desktop.svg";
            } else {
                document.getElementById('logo').src = "./assets/img/mobile.svg";
            };
        };
    </script>
</head>
<body>
    <nav id="navbar">
        <div class="container nav">
            <div class="logo">
            <img id="logo" alt="logo" />
            </div>
            <ul id="navlist"></ul>
            <div class="options">
                <button type="button" class="langBtn">english</button>
                <button class="burger" id="menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </button>
            </div>
        </div>
    </nav>
    <header id="header">
        <div class="container banner">
            <div class="content">
                <h1>fresh thinking, innovative solutions</h1>
                <p>Procurement and supply chain strategies that deliver transformative, sustainable result</p>
                <div class="lightBtn">
                    <button class="btn lightBtn">Portfolio</button>
                </div>
            </div>
        </div>
    </header>
    <section id="about" class="container">
        <div class="row">
            <span class="blur"></span>
            <img src="./assets/img/about.png" alt="about_us">
            <span class="roller"></span>
            <span class="lens"></span>
        </div>
        <div class="row">
            <div class="aboutContent">
                <h1 class="heading">about dostluk gala</h1>
                <p class="paragraph">
                    Dostluk Gala is a diversiﬁed procurement, construction and contracting service provider to the oil & gas, industrial sector and energy industries. With deep expertise in procurement transformation, we guide enterprise procurement teams toward a new operating model.
                </p>
            </div>
            <div class="aboutContent">
                <h1 class="heading">our goals</h1>
                <p class="paragraph">
                    Procurement leaders are expected to deliver cost savings, mitigate risks, ﬁnd new competitive advantages and drive business growth - goals that Dostluk Gala can help achieve and exceed. Our unique coupling of strategic procurement consulting services with digital procurement transformation creates comprehensive, uniﬁed solutions that support the full range of our customers’ needs.
                </p>
            </div>
        </div>
    </section>
    <section id="capabilities" class="container">
        <div class="row">
            <div class="stickyHeading">
                <h1 class="heading">key capabilities</h1>
                <p>
                    At Dostluk Gala, we believe that every industry is unique. So we’ve built industry-speciﬁc expertise which helps us deliver comprehensive procurement and supply chain solutions to every major industry. 
                </p>
            </div>
        </div>
        <div class="row">
            <ul class="capabilities">
                <li class="keyitem">
                    <h2>Procurement Transormation</h2>
                    <div class="keyicon">
                        <div>
                            <img src="./assets/icons/union.png"/>
                        </div>  
                    </div>
                </li>
                <li class="keyitem">
                    <h2>Opportunity Assessment</h2>
                    <div class="keyicon">
                        <div>
                            <img src="./assets/icons/light.png" alt="light">
                        </div>                                                                             
                    </div>
                </li>
                <li class="keyitem">
                    <h2>Mergers and Acquisitionsv</h2>
                    <div class="keyicon">
                        <div>
                            <img src="./assets/icons/merge.png" alt="merge">
                        </div>                            
                    </div>
                </li>
                <li class="keyitem">
                    <h2>Strategic Cost Management</h2>
                    <div class="keyicon">
                        <div>
                            <img src="./assets/icons/cost.png" alt="cost"/>
                        </div>
                    </div>
                </li>
                <li class="keyitem">
                    <h2>Supply Risk Management</h2>
                    <div class="keyicon">
                        <div>
                            <img src="./assets/icons/risk.png" alt="risk">
                        </div>
                    </div>
                </li>
                <li class="keyitem">
                    <h2>Manpower supply</h2>
                    <div class="keyicon">
                        <div>
                            <img src="./assets/icons/supply.png" alt="supply">
                        </div>
                    </div>
                </li>
                <li class="keyitem">
                    <h2>Maintenance (electrical and mechanical)</h2>
                    <div class="keyicon">
                        <div>

                        </div>
                    </div>
                </li>
                <li class="keyitem">
                    <h2>Procurement</h2>
                    <div class="keyicon">
                        <div>
                            <img src="./assets/icons/procure.png" alt="procure">
                        </div>
                    </div>
                </li>
                <li class="keyitem">
                    <h2>Supply of spare parts</h2>
                    <div class="keyicon">
                        <div>

                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </section>
    <section id="quote">
        <div class="container article">
            <div class="content">
                <h1 class="heading">your success is our passion</h1>
                <p class="paragraph">
                    Procurement and supply chain strategies that deliver transformative, sustainable results
                </p>
                <p class="paragraph">
                    Dostluk Gala helps global enterprises operate more eﬃciently and eﬀectively, gain competitive advantage, boost proﬁtability, and maximize business and shareholder value. 
                </p>
                <p class="paragraph">
                    Dostluk Gala helps enterprises realize their strategic, operational and ﬁnancial objectives.
                </p>
            </div>
        </div>
    </section>
    <section id="portfolio" class="container">
        <div class="heading">our experiences</div>
        <ul id="projects"></ul>
        <div class="content">
            <div class="row"></div>
            <div class="row">
                <div class="filled">
                    <button class="btn formBtn">
                        <a class="portfolioLink" href="portfolio.html">
                            See all
                            <svg width="9" height="16" viewBox="0 0 9 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1 1L8 8L1 15" stroke="#F8F8F8" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                        </a>
                    </button>
                </div>
            </div>
        </div>
    </section>
    <section id="contact" class="container">
        <div class="heading">contact us</div>
        <div class="content">
            <div class="row">
                <form>
                    <div class="formGroup">
                        <div class="formInput">
                            <input type="text" id="name" placeholder=" " class="input" autocomplete="off" />
                            <label for="name" class="legend">Name</label>
                        </div>
                        <div class="formInput">
                            <input type="text" id="lastName" placeholder=" " class="input" autocomplete="off" />
                            <label for="lastName" class="legend">Last Name</label>
                        </div>
                    </div>
                    <div class="formInput">
                        <input type="text" id="email" placeholder=" " class="input" autocomplete="off" />
                        <label for="email" class="legend">Email</label>
                    </div>
                    <div class="formInput">
                        <textarea 
                            name="message" 
                            id="message" 
                            cols="30" rows="10" class="input" placeholder=" "></textarea>
                        <label for="message" class="legend">Your message</label>
                    </div>
                    <div class="filled">
                        <button class="btn formBtn" onclick="send()" type="button">Submit
                            <svg width="9" height="16" viewBox="0 0 9 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1 1L8 8L1 15" stroke="#F8F8F8" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                        </button>
                        
                    </div>
                    <p id="send_error" style="text-align: left; margin-top: 10px; color: red;"></p>
                        <p id="send_success" style="text-align: left; margin-top: 10px; color: #fff;"></p>
                </form>
            </div>
            <div class="row">
                <ul class="contactList">
                    <li class="contactItem">
                        <a href="tel:+99312921231">+993 12 92 12 31</a>
                    </li>
                    <li class="contactItem">
                        <a href="fax:+99312921231">+993 12 92 12 31</a>
                    </li>
                    <li class="contactItem">
                        <a>
                            Gyorogly str, Bld.50
                            <br/>
                            Ashgabat, Turkmenistan, 744000
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </section>
    <footer></footer>

    <script>
        const footer = document.querySelector('footer');
        const year = new Date().getFullYear();
        footer.innerHTML = `<h2>Copyright All Rights Reserved ${year}</h2>`;
    </script>
    <script src="./assets/js/mail.js"></script>
    <script src="./assets/js/jquery-3.5.1.js"></script>
</body>
</html>